.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db4eabc1-0f43-1c2d-26ba-c4615dd53a0a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2cf1dad-cba7-cb18-c700-f33584587984 {
margin-left: -6px !important;
}
.lfr-layout-structure-item-a5bfdb82-9b6b-4732-9fb2-95b8461b1901 {
margin-left: -6px !important;
}
.lfr-layout-structure-item-5009cc39-8154-f677-bd35-91553641e4fe {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-756f43e7-3eb8-b369-510a-7417913f1841 {
background-color: var(--butterfly-blue) !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0b7588a9-fb5f-46fb-31be-ab8839c3805d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a57d5885-a8e9-f6cf-fdea-4d9b08581bb0 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-4902559c-498c-47b6-d294-f646263d930c {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e370e24a-3cd0-3b25-ff59-d62e7ef77f2a {
margin-left: -6px !important;
}
.lfr-layout-structure-item-74ad72a9-3890-e46a-6428-f113c37de527 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b58f1b5c-42d7-47d1-2f9f-05a94700ab39 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd93f74f-0570-a9fe-06a5-4d9043a618e6 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-680bcf1d-5522-b4b6-f617-76be7f9882b7 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5a701e6a-379c-01d2-838f-e10f82d248a0 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-713cc423-14f4-cc0c-6bb4-99837381801d {
margin-left: -6px !important;
}
.lfr-layout-structure-item-5bbc59c2-9cd2-74eb-3acf-34525539a204 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-803325b6-f7af-c925-d326-075f66ca97b9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62c794b2-2433-e608-4c5a-62164b7060a5 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a402a20d-35a5-007f-4282-1af762edbb8e {
display: none !important;
margin-left: -6px !important;
}
.lfr-layout-structure-item-88829b2a-c4e2-e8c1-8396-5c77087b7c1f {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-957e3cfa-608d-b42e-df61-266d115f5d84 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4819df7b-93ce-be58-1886-70125a4efb87 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-453ea8ad-8465-b679-2e4c-3c581ecd1ce2 {
margin-left: -6px !important;
}
.lfr-layout-structure-item-a8288211-8d1c-7958-95e2-48ea9f3246df {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce5d6d09-4a69-a3eb-7c5e-2790ba8b9bcf {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--fox-red) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-3a581bf5-9902-47ee-e34b-4efb9cd57c9f {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-74ad72a9-3890-e46a-6428-f113c37de527 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-62c794b2-2433-e608-4c5a-62164b7060a5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4819df7b-93ce-be58-1886-70125a4efb87 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}